# -*- rpm-spec -*-
# $Id: xemacs-gnats,v 1.14 2003/11/15 12:22:49 lioka Exp $

%define xemacs_package gnats

Name: xemacs-gnats
Version: 1.16
Release: alt1

Summary: XEmacs bug reports
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-mail-lib

BuildArch: noarch
BuildPreReq: xemacsen

%description
XEmacs bug reports

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info {%xemacs_package,send-pr}.info

%preun
%xemacs_uninstall_info {%xemacs_package,send-pr}.info

%files -f %name-files

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.16-alt1
- 1.16

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.15-alt2
- #1531 fixed

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.15-alt1
- first build for %distribution distribution

